Subject: Petition for Declaratory Relief.DOC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 May 2001 01:28:00 -0700 (PDT)

<<Petition for Declaratory Relief.DOC>>

Attached please find the latest version of the petition.  We have added two
paragraphs on the confidentiality provision, although I think we are leaning
toward excluding that claim.  It appears based on the interviews and
documents I have gathered, that the confidentiality clause was put in the
documents by Enron.  I have also left the sentence on acceleration of
payments bracketed.  I was not sure whether we had reached a final decision
as to its inclusion.  Finally, we appear to be one Guaranty agreement short.
We are missing a copy of the East Coast Power Guaranty.  I will call Lisa
about it this morning.

 - Petition for Declaratory Relief.DOC